/* main elements */

body { color: black; background: #5a5b5d; }
a { color: #202080; }

#container {
	background: #FFFFFF;
	box-shadow:  0px 0px 20px #000000;
}
/*#leaderboard { background: #266A9A; }*/

#banner { background-color: #F2E6B6; }

/* header */
#header { background: #2667b7 /*url(../images/grey/masthead-bg.png) repeat-x;*/ }
#header { color: #F2E6B6; border: 1px solid #202040; box-shadow: 0px 0px 20px #000000; }
#header a { color: #F2E6B6; }

/* footer */
#trailerboard { background: #121212; }
#footer { color: #F2E6B6; }
#footer a { color: #8F9E8B; }

.site-slogan { color: #292929; }
#mission { border: 1px solid #292929; color: #F2E6B6; background: #5B7876; }
#mission a { color: #fff; }

#region5 .unstyled-block { color: #F2E6B6; }
#region5 .unstyled-block h2 { color: #F2E6B6; }
#region5 .unstyled-block a{ color: #fff; }

#mastfoot { background: #ADADAD /* url(../images/grey/mastfoot-bg.png) repeat-x; */ }
#mastfoot-bottom { background: #8F9E8B url(../images/grey/mastfoot-bottom.png) repeat-x; }

.form-submit { font-size: 12px; color: black; background: #C0C0C0; border: 1px solid #808080; padding: 2px 10px 2px 10px; }
.form-submit:hover { background: #FFFF80; }

/* block theme styles */
.color0-box-page-bg { background: #F2E6B6; }
.color0-box-page-bg h2 { color: #292929; }
.color0-box-page-bg a { color: #5B7876; }

.color1-box-page-bg { background:#5B7876; color:#F2E6B6; }
.color1-box-page-bg h2 { color:#F2E6B6; }
.color1-box-page-bg a { color: #fff; }

.color2-box-page-bg { background:#939393; color:#F2E6B6; padding: 5px; margin: 10px; box-shadow: 0px 0px 8px #555555; border-radius: 8px; border: solid #606060 1px; }
.color2-box-page-bg h2 { color:#F2E6B6; }
.color2-box-page-bg a { color: #fff; }

.color3-box-page-bg { background:#412A22; color:#F2E6B6; }
.color3-box-page-bg h2 { color:#F2E6B6; }
.color3-box-page-bg a { color: #fff; }

.color4-box-page-bg { background:#292929; color:#F2E6B6; }
.color4-box-page-bg h2 { color:#F2E6B6; }
.color4-box-page-bg a { color: #fff; }

.stripe0-box-page-bg { background: #F2E6B6; color: #1D2326; }
.stripe0-box-page-bg h2 { background: #8F9E8B; border-top: 1px solid #292929; border-bottom: 1px solid #292929; color: #fff; }
.stripe0-box-page-bg a { color: #5B7876; }

.stripe1-box-page-bg { background: #5B7876; color: #F2E6B6; }
.stripe1-box-page-bg h2 { background: #8F9E8B; border-top: 1px solid #F2E6B6; border-bottom: 1px solid #F2E6B6; color: #fff; }
.stripe1-box-page-bg a { color: #fff; }

.stripe2-box-page-bg { background: #8F9E8B; color: #F2E6B6; }
.stripe2-box-page-bg h2 { background: #5B7876; border-top: 1px solid #F2E6B6; border-bottom: 1px solid #F2E6B6; color: #fff; }
.stripe2-box-page-bg a { color: #fff; }

.stripe3-box-page-bg { background: #412A22; color: #F2E6B6; }
.stripe3-box-page-bg h2 { background: #292929; border-top: 1px solid #8F9E8B; border-bottom: 1px solid #8F9E8B; color: #fff; }
.stripe3-box-page-bg a { color: #fff; }

.stripe4-box-page-bg { background: #292929; color: #F2E6B6; }
.stripe4-box-page-bg h2 { background: #412A22; border-top: 1px solid #8F9E8B; border-bottom: 1px solid #8F9E8B; color:#fff; }
.stripe4-box-page-bg a { color: #fff; }

.blk-outline1 { border: 1px solid #5B7876; }
.blk-outline1 h2, .blk-outline1 a { color: #5B7876; }
.blk-outline2 { border: 1px solid #8F9E8B; }
.blk-outline2 h2, .blk-outline2 a { color: #8F9E8B; }
.blk-outline3 { border: 1px solid #412A22; }
.blk-outline3 h2, .blk-outline3 a { color: #412A22; }
.blk-outline4 { border: 1px solid #292929; }
.blk-outline4 h2, .blk-outline4 a { color: #292929; }
.blk-solid1 { background: #5B7876;  color:#F2E6B6; }
.blk-solid1 a { color:#fff; }
.blk-solid2 { background: #8F9E8B;  color:#F2E6B6; }
.blk-solid2 a { color:#fff; }
.blk-solid3 { background: #412A22;  color:#F2E6B6; }
.blk-solid3 a { color:#fff; }
.blk-solid4 { background: #292929;  color:#F2E6B6; }
.blk-solid4 a { color:#fff; }

#region5 .blk-outline2 { border: 1px solid #F2E6B6; }
#region5 .blk-outline2 a, #region5 .blk-outline2 h2  { color:#F2E6B6; }
#region5 .blk-solid2 { background: #F2E6B6;  color:#001F46; }
#region5 .blk-solid2 a, #region5 .blk-solid2 h2  { color:#5B7876; }

.pager strong, .pager a, .pager a:link, .pager a:visited { /*background-color:#E0E0FF;*/ border: 1px solid #FFFFFF; margin: 5px; }
.pager a:hover { /*background-color:#D0D0F0;*/ color: black; border: 1px solid black; }
.pager strong { background-color:#E0E0FF; color: black; border: 1px solid black; }

.sticky { border-bottom: 1px solid #292929; }
.comment { border: 1px solid #292929; }
#primary li a.active { color: #8F9E8B; }
#primary li a:hover { color: #8F9E8B; }

ul.primary li a        { color: #FFFFFF; background-color: #9799A0; }
ul.primary li.active a { color: #404040; background-color: #FFFFFF; }
ul.primary li a:hover                  { background-color: #8080FF; }
ul.primary li.active a:hover           { background-color: #FFFFFF; }
ul.primary li.active a, ul.primary li a:hover { border-bottom-color: #FFFFFF; }
ul.primary li.active a, ul.primary li a { border-radius: 10px 10px 0px 0px; margin: 0px 0px 0px 0px; }

#suckerfishmenu	 a { color: #FFFFFF; }
#suckerfishmenu	 a:active, #suckerfishmenu	 a:hover { background: #5B7876; color: #fff;}
#suckerfishmenu	 ul.menu li li a:link, #suckerfishmenu	 ul.menu li li a:visited { color: #ABABAB; background: #8F9E8B;
 border-bottom: 1px solid #F2E6B6; border-top: 1px solid #5B7876; border-right: 1px solid #5B7876;}
#suckerfishmenu	 ul.menu li li { border-left: 1px solid #F2E6B6; }
#suckerfishmenu	 ul.menu li ul a { color: #fff; }
#suckerfishmenu	 ul.menu li ul a:active, #suckerfishmenu ul.menu li ul a:hover { color: #fff; background: #5B7876; }

#suckerfishmenu	 ul.menu li li.expanded a {	background: #8F9E8B url(../images/grey/sfmenu-expand-2.png) 100% 50% no-repeat; }
#suckerfishmenu	 ul.menu li li.expanded a:active, #suckerfishmenu	 ul.menu li li.expanded a:hover { background: #5B7876 url(../images/grey/sfmenu-expand-1.png) 100% 50% no-repeat; }
#suckerfishmenu	 ul.menu li ul a:active, #suckerfishmenu	 ul.menu li ul a:hover {   background: #5B7876;   text-decoration: none; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu a {   background: #8F9E8B; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu a:active, #suckerfishmenu	 ul.menu li li.expanded ul.menu a:hover {   background: #5B7876; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a { 	background: #8F9E8B url(../images/grey/sfmenu-expand-2.png) 100% 50% no-repeat; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a:active, #suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a:hover {
	background: #5B7876 url(../images/grey/sfmenu-expand-1.png) 100% 50% no-repeat;}

.rollover-block h2 { color: #fff; background: #5B7876; }
.rollover-block ul li a { color: #292929; background: #8F9E8B; }
.rollover-block ul li a:active, .rollover-block ul li a:hover {  color: #fff; background: #5B7876;}

thead th { border-bottom: 3px solid #412A22; }
.even th, .even td, .odd th, .odd td { /*background-color:  #F2E6B6*/; border-bottom: 1px solid #412A22; }
td.active {	background-color:#FFF; }
.messages { color: #412A22; border: 1px solid #412A22; }

blockquote {
	font-size: 100%;
/*	border-left: 3px solid #55f; */
/*	background: none; */
	margin-block-start: 5px;
	margin-block-end: 5px;
	margin-inline-start: 10px;
	margin-inline-end: 10px;
}

/* Page's scrollbar */
::-webkit-scrollbar {
    width: 16px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #2c76d2;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:hover{
	background-color: #4196ff;
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #2c76d2;
}
